section.login {
    width: 100%;
    padding: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.login > div {
    width: 500px;
    height: 500px;
    padding: 50px;
    background-color: var(--color-yellow-dark);
    box-shadow: 5px 5px 0px 0px var(--color-yellow);
    -webkit-box-shadow: 5px 5px 0px 0px var(--color-yellow);
    -moz-box-shadow: 5px 5px 0px 0px var(--color-yellow);
}

section.login > div > form {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

section.login > div > form img {
    width: 80px;
    height: auto;
    object-fit: contain;
}

section.login > div > form h2 {
    font-size: 20px;
    margin: 30px 0;
    padding: 0;
    border-top: 2px solid var(--color-gold);
    padding-top: 30px;
}

section.login > div > form input {
    padding: 16px 20px;
    border: none;
    font-size: 16px;
    width: 100%;
    border: 2px solid var(--color-gold);
    transition: 0.4s ease all;
    --webkit-transition: 0.4s ease all;
    margin-bottom: 20px;
}

section.login > div > form input[type="submit"] {
    font-weight: 600;
    background-color: var(--color-gold);
}

section.admin-grid {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    padding: 100px;
}

section.admin-grid > div {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: center;
    background-color: var(--color-gold);
    border: 10px solid var(--color-gold);
    height: 500px;
}

section.admin-grid > div > div.admin-menu {
    width: 300px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 20px;
    padding: 10px 20px 10px 10px;
    height: 100%;
}

section.admin-grid > div > div.admin-menu > button, section.admin-grid > div > div.admin-menu > a {
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    padding: 16px 32px;
    background-color: white;
    color: black;
    border: none;
    display: block;
    text-align: left;
}

section.admin-grid > div > div.admin-menu > button.active::before, section.admin-grid > div > div.admin-menu > a.active::before {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-left: 15px solid white;
    border-bottom: 20px solid transparent;
    content: " ";
    position: absolute;
    right: -15px;
    top: 50%;
    margin-top: -20px;
}

section.admin-grid > div > div.admin-content {
    width: calc(100% - 300px);
    background-color: white;
    height: 100%;
    overflow: auto;
    padding: 10px;
}

section.admin-grid > div > div.admin-content > h2 {
    margin: 0;
    padding: 0;
}


@media screen and (min-width: 1000px) {
    section.login > div > form input[type="text"]:focus, section.login > div > form input[type="password"]:focus {
        border-bottom: 2px solid black;
    }

    section.login > div > form input[type="submit"]:hover {
        text-decoration: underline;
    }

    section.admin-grid > div > div.admin-menu > button:hover, section.admin-grid > div > div.admin-menu > a:hover {
        text-decoration: underline;
    }
}